Bug 1301381 - Please update clamav-unofficial-sigs
Summary: Please update clamav-unofficial-sigs
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: clamav-unofficial-sigs
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Andrew Colin Kissa
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
: 1361105 (view as bug list)
Depends On:
Blocks: 1288218
TreeView+ depends on / blocked
 
Reported: 2016-01-24 17:03 UTC by Pim Rupert
Modified: 2019-01-10 21:24 UTC (History)
6 users (show)

Fixed In Version: clamav-unofficial-sigs-5.6.2-2.fc29 clamav-unofficial-sigs-5.6.2-2.fc28 clamav-unofficial-sigs-5.6.2-3.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-12-13 02:15:58 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github extremeshok clamav-unofficial-sigs issues 78 None None None 2016-07-21 09:46:30 UTC

Description Pim Rupert 2016-01-24 17:03:38 UTC
The current package of clamav-unofficial-sigs is a version that is no longer maintained. Please update using the latest version from https://github.com/extremeshok/clamav-unofficial-sigs

Comment 1 arif 2017-03-02 17:18:49 UTC
Confirmed with version 3.7.2-1.el7

clamav-unofficial-sigs is not functioning properly. Could this package should be withdrawn or updated?

Comment 2 Kenneth Porter 2018-11-08 22:23:33 UTC
See also upstream bug with proposed replacement spec file:

https://github.com/extremeshok/clamav-unofficial-sigs/issues/78

Comment 3 Didier Fabert (tartare) 2018-12-04 20:11:42 UTC
*** Bug 1361105 has been marked as a duplicate of this bug. ***

Comment 4 Fedora Update System 2018-12-04 20:13:43 UTC
clamav-unofficial-sigs-5.6.2-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-887ea6d894

Comment 5 Fedora Update System 2018-12-04 20:14:37 UTC
clamav-unofficial-sigs-5.6.2-2.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2018-bc2d147ed2

Comment 6 Fedora Update System 2018-12-04 20:15:10 UTC
clamav-unofficial-sigs-5.6.2-2.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-dab3bac37c

Comment 7 Fedora Update System 2018-12-05 03:06:55 UTC
clamav-unofficial-sigs-5.6.2-2.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-dab3bac37c

Comment 8 Fedora Update System 2018-12-05 03:54:39 UTC
clamav-unofficial-sigs-5.6.2-2.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-bc2d147ed2

Comment 9 Fedora Update System 2018-12-05 03:59:08 UTC
clamav-unofficial-sigs-5.6.2-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-887ea6d894

Comment 10 Jean-Philippe Pialasse 2018-12-05 21:39:55 UTC
thanks for this update

is it possible to get it too for EPEL 6 ?

Comment 11 Fedora Update System 2018-12-13 02:15:58 UTC
clamav-unofficial-sigs-5.6.2-2.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2018-12-13 02:47:07 UTC
clamav-unofficial-sigs-5.6.2-2.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2018-12-23 17:49:41 UTC
clamav-unofficial-sigs-5.6.2-3.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-e496be9ece

Comment 14 Fedora Update System 2018-12-24 01:18:04 UTC
clamav-unofficial-sigs-5.6.2-3.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-e496be9ece

Comment 15 Fedora Update System 2019-01-10 21:24:49 UTC
clamav-unofficial-sigs-5.6.2-3.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.